## gs-collections 5.1.0

=== debian/changelog ===
gs-collections (5.1.0-6) unstable; urgency=medium

  * Team upload

  [ Vladimir Petko ]
  * d/p/04-java-21-support.patch: cherry-pick upstream changes from
    https://github.com/eclipse/eclipse-collections/tree/master to
    resolve compilation errors (Closes: #1053024).

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Freshen debian/copyright
  * Update debian/watch
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Thu, 14 Dec 2023 21:20:38 -0800

gs-collections (5.1.0-5) unstable; urgency=medium

  * Use --add-opens instead of --illegal-access=permit to build with OpenJDK 17
    (Closes: #981945)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 May 2022 09:37:15 +0200

gs-collections (5.1.0-4) unstable; urgency=medium

  * Fixed the build failure with OpenJDK 17 (Closes: #981945)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 23:56:02 +0100

gs-collections (5.1.0-3) unstable; urgency=medium

  * Transition to Maven 3
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Sep 2017 09:41:04 +0200

gs-collections (5.1.0-2) unstable; urgency=medium

  * Fixed the build failure with Maven 3 (Closes: #808022)
  * Removed the patches no longer required with Maven 3
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Dec 2015 16:16:47 +0100

gs-collections (5.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #793337)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Jul 2015 12:42:30 +0200
