=== debian/control ===
Source: gs-collections
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libjcip-annotations-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven3-core-java,
 libstringtemplate4-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/gs-collections.git
Vcs-Browser: https://salsa.debian.org/java-team/gs-collections
Homepage: https://github.com/goldmansachs/gs-collections
Rules-Requires-Root: no

Package: libgs-collections-java
Architecture: all
Depends: ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Goldman Sachs Collections
 GS Collections is a collections framework for Java. It has JDK-compatible
 List, Set and Map implementations with a rich API and set of utility classes
 that work with any JDK compatible Collections, Arrays, Maps or Strings.
 The iteration protocol was inspired by the Smalltalk collection framework.
