=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	dh_auto_install

	# Remove the generator and the test classes from the final package
	rm -Rf debian/libgs-collections-java/usr/share/maven-repo/com/goldmansachs/gs-collections-code-generator
	rm -Rf debian/libgs-collections-java/usr/share/maven-repo/com/goldmansachs/gs-collections-code-generator-maven-plugin
	rm -Rf debian/libgs-collections-java/usr/share/maven-repo/com/goldmansachs/gs-collections-testutils
	rm -Rf debian/libgs-collections-java/usr/share/maven-repo/com/goldmansachs/*-tests
	rm -Rf debian/libgs-collections-java/usr/share/java/gs-collections-code-generator*.jar
	rm -Rf debian/libgs-collections-java/usr/share/java/gs-collections-testutils*.jar
	rm -Rf debian/libgs-collections-java/usr/share/java/*-tests*.jar
