=== debian/watch ===
version=4
https://github.com/goldmansachs/gs-collections/tags .*/([\d\.]+).tar.gz
